Jusqu'à présent, 02system a suivi la sortie de PHP dans le support à long terme - cependant nous changeons maintenant notre politique pour passer à la version la plus ancienne de PHP en "support actif".

Pour expliquer cela simplement, lorsqu'une nouvelle version de PHP est mise en disponibilité générale, nous basculons la valeur par défaut sur la version précédente. Dans ce cas, PHP 7.4 a été récemment publié, nous allons donc utiliser PHP 7.3 comme nouveau paramètre par défaut.

Le cycle de publication de PHP est désormais annuel, ou presque, ce qui signifie que PHP 7.3 est maintenant disponible depuis plus d'un an - ce qui laisse beaucoup de temps aux logiciels pour mettre à jour la compatibilité et tout problème avec la version à résoudre.

Nous conserverons bien sûr la possibilité d'utiliser des versions antérieures de PHP pour les logiciels qui en ont besoin - mais veuillez être conscient des implications de sécurité pour vos applications de l'utilisation d'une version de PHP qui n'est plus maintenue. Il existe également de nombreux avantages à utiliser des versions PHP plus récentes, notamment des performances considérablement améliorées d'une version majeure à une version majeure.

Nous vous conseillons de vous assurer que tout logiciel utilisé par votre site Web est mis à jour vers la dernière version, et de revoir votre site Web après toute modification.

Si vous avez des questions, n'hésitez pas à contacter notre équipe d'assistance.



Saturday, December 14, 2019

« Back